.container {
  background-color: var(--background-color-subtle);
  width: 100%;
  font-weight: var(--font-weight-bold);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
  height: 346px;
  gap: var(--spacing-100);
  padding: 0 var(--spacing-100);
  flex-grow: 1;
}